.sprite {
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url("../img/spriter.png");
}

.articles-icon {
	width: 26px;
	height: 32px;
	background-position: -54px -212px;
}

.multimag {
	width: 54px;
	height: 66px;
	background-position: -0px -153px;
}

.audios-icon {
	width: 28px;
	height: 26px;
	background-position: -80px -212px;
}

.diaporama-icon {
	width: 28px;
	height: 26px;
	background-position: -112px -0px;
}

.numero-mag {
	width: 112px;
	height: 152px;
	background-position: -0px -0px;
}

.doublearrow-orange {
	width: 20px;
	height: 24px;
	background-position: -86px -152px;
}

.newsletter-icon {
	width: 28px;
	height: 18px;
	background-position: -80px -239px;
}

.twitter-icon {
	width: 32px;
	height: 30px;
	background-position: -54px -152px;
}

.videos-icon {
	width: 32px;
	height: 22px;
	background-position: -140px -0px;
}

.pdf-icon {
	width: 38px;
	height: 38px;
	background-position: -0px -218px;
}

.facebook-icon {
	width: 32px;
	height: 30px;
	background-position: -54px -182px;
}
